Skip to main content
GET
Changes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

person_id
integer
required

The ID of the person

Query Parameters

end_date
string<date>

The end date for a person

page
string

Defaults to 1

start_date
string<date>

The start date for a person

Response

200 - application/json

Successful

changes
boolean

Indicates whether there have been any changes.

key
object[]

A list of unique identifiers or keys.